.sliderWrap
{
width:100%;
/*border-top:1px solid #ccc;
border-bottom: 1px solid #ccc;
overflow:hidden;*/
}

.slide-wrapper
{
position: relative;
}

.sliderMain
{
width:100%;
min-height: 70px;
}

.GelismisVitrinLoad
{
position: absolute;
width:100%;
height: 50px;
line-height:50px;
text-align: center;
top:50%;
margin: -25px 0 0;
}

.carousel-wrapper
{
position: relative;
overflow:hidden;
}

.sliderMain ul
{
width:100%;
min-height: 70px;
margin:0;
padding: 0;
list-style:none;
position: relative;
}
[dir="rtl"] .sliderMain ul
{
float: left;
}

.carousel
{
position: relative;
left:0;
}
[dir="rtl"] .carousel,
[dir="rtl"] .carousel li
{
float: left;
}
[dir="rtl"] .carousel
{
width:100%;
}

.sliderMain li, .sliderMain p, .sliderMain a
{
padding: 0;
margin:0;
}

.responsive .fade li, .responsive .fade li p, .responsive .fade li a
{
width:100%;
height:100%;
}

.responsive .fade li p, .responsive .fade li a
{
position: absolute;
top:0;
left: 0;
}

.responsive li
{
background-size:cover !important;
}

.fade > li
{
position: absolute;
top:0;
left: 0;
display:none;
}

.fade li.current
{
position: static;
}

.carousel li
{
float: left;
}

.sliderMain img
{
float: left;
width:100%;
max-width:100%;
}

.slideControl
{
position:  absolute;
width: 100%;
height:  68px;
top: 50%;
margin-top:  -34px;
margin-right: 0;
margin-bottom:  0;
padding: 0px 10px;
box-sizing:  border-box;
}

.twoCol .slideControl, .threeCol .slideControl
{
left: 10px;
right:10px;
margin-left: 0;
width:auto;
}

.slideControl span
{
width: 38px;
height:68px;
background-repeat: no-repeat;
cursor:pointer;
}
[dir="rtl"] .prevSlide
{
background: url(https://www.robotistan.com/Data/EditorFiles/Site_ok/slide_next_banner.png) center;
}

.nextSlide
{
background: url(https://www.robotistan.com/Data/EditorFiles/Site_ok/slide_next_banner.png) center;
}
[dir="rtl"] .nextSlide
{
background: url(https://www.robotistan.com/Data/EditorFiles/Site_ok/slide_prev_banner.png) center;
}

.prevSlide
{
background: url(https://www.robotistan.com/Data/EditorFiles/Site_ok/slide_prev_banner.png) center;
}

.sliderMain ul.slidePager
{
min-height:  auto;
position: absolute;
height:  20px;
text-align: center;
bottom:  10px;
right: 10px;
left:  0px;
padding: 0px 10px;
box-sizing:  border-box;
display: table;
}

.twoCol .sliderMain ul.slidePager, .threeCol .sliderMain ul.slidePager
{
width: auto;
left:10px;
right: 10px;
margin-left:0;
}

.slidePager li
{
display: inline-block;
width:16px;
height: 16px;
background: url(bullet.png) center center no-repeat;
margin-top: 5px;
margin-left:5px;
text-indent:  -9999px;
}

.slidePager li.active
{
background: url(bullet_active.png) center center no-repeat;
margin-top: 0;
cursor:default;
}
@media screen and (max-width: 1320px)
{
.slideControl, .sliderMain ul.slidePager
{
width:calc(100% - 60px);
left: 30px;
right:30px;
margin-left: 0;
}
}
@media screen and (min-width: 769px)
{
.slideControl
{
padding-left:  0;
padding-right: 0;
}
}
@media screen and (max-width: 540px)
{
.slideControl
{
display:  none;
}
}